HELP !!!!

Ask for help regarding any technical issue or report any bug or OS independent issues.
Reign Wolvas
Peon
Peon
Posts: 7
Joined: 18 Aug 2008, 02:21
Location: Edmonton Alberta Canada

Re: HELP !!!!

Post by Reign Wolvas » 17 Feb 2009, 15:53

ill try this right away , thanks alot
User avatar
ve3txz
Peon
Peon
Posts: 22
Joined: 06 Dec 2008, 17:41
Location: Toronto, Ontario, Canada

Re: HELP !!!!

Post by ve3txz » 17 Feb 2009, 16:55

jaxad0127 wrote: That can (and probably will) cause problems, as their version of Ubuntu must be quite old to only have a version that needs equipment.xml.
In the default ubuntu repository is ver. 0.24
Using the instructions it brings you to ver. 0.27
Am using it with no problems
.28 should be up soon it just takes a wile for ubuntu to update

Aodhan
User avatar
Jaxad0127
TMW Adviser
TMW Adviser
Posts: 4209
Joined: 01 Nov 2007, 18:35
Location: Internet

Re: HELP !!!!

Post by Jaxad0127 » 17 Feb 2009, 17:19

ve3txz wrote:
jaxad0127 wrote: That can (and probably will) cause problems, as their version of Ubuntu must be quite old to only have a version that needs equipment.xml.
In the default ubuntu repository is ver. 0.24
Using the instructions it brings you to ver. 0.27
Am using it with no problems
.28 should be up soon it just takes a wile for ubuntu to update

Aodhan
Which version of Ubuntu are you talking about? Are you sure you have the same version as Reign Wolvas?

Ubuntu 8.04 has client version 0.0.24.1.
Image
User avatar
ve3txz
Peon
Peon
Posts: 22
Joined: 06 Dec 2008, 17:41
Location: Toronto, Ontario, Canada

Re: HELP !!!!

Post by ve3txz » 19 Feb 2009, 17:59

Yes I am using Ubuntu Hardy Heron 8.04
The Jauntry TMW up-date to .28 came up yesterday and runs good using the symantec and updating my Repositories to include Jauntry
Aodhan
Post Reply